.schedules {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100dvh;
  background-position: center bottom;
  background-size: cover;
  background-attachment: fixed;
  padding-block: var(--p-lg);
  text-align: center;

  @media (min-width: 765px) {
    padding-block: var(--p-xl);
  }

  .container {
    gap: var(--p-lg);
  }

  h2 {
    color: var(--color-seccondary);
    margin: 0;
  }

  .card {
    width: 100%;
    overflow: hidden;
    border-radius: 72px 0;
    background-color: oklch(from var(--color-light) l c h / 0.85);
    backdrop-filter: var(--bg-blur);
    display: flex;
    flex-direction: column;
    padding: var(--p-lg);
    gap: var(--p-lg);

    @media (min-width: 765px) {
      padding: var(--p-xl);
      width: auto;
      min-width: 446px;
    }

    h2 {
      color: var(--color-primary);
    }

    .table {
      display: flex;
      flex-direction: column;
      gap: calc(var(--space-unit) / 2);
      text-align: start;

      .line {
        display: flex;

        span {
          width: 100%;
        }
      }
    }
  }
}
